Subject: CID-15334241, Cirque Du Soleil - Toruk, When-01/02/2019, Re-assign case}
From: Ashwinee Latchayya <[email-masked]>
To: Valeria Julia <[email-masked]>
Cc: Ekta VGG <[email-masked]>, Brian Sexton <[email-masked]>
Date: Thu, 31 Jan 2019 22:57:32 -0700 (MST)

Hi Valeria, 

Please find below the link to the case mentioned above. 

Link - https://cstools.viagogo.net/CommonUI/ViewWorkItemConversation?workItemId=15334241 

Kind Regards, 
Ashwinee 

From: "Brian Sexton" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]>, "Valeria Julia" <[email-masked]> 
Cc: "Ekta VGG" <[email-masked]> 
Sent: Friday, 1 February, 2019 00:36:23 
Subject: RE: CID-15334241, Cirque Du Soleil - Toruk, When-01/02/2019, Re-assign case} 

Hi Valeria, 

Could you please call the customer here, Ekta tried calling them but they only speak Spanish. 

[ mailto:[email-masked] | @Ashwinee Latchayya ] can you please provide the link to this case ID? The link I sent you before to check case IDs. 

Kind regards, 

Brian 

From: Ashwinee Latchayya <[email-masked]> 
Sent: Thursday 31 January 2019 13:01 
To: Brian Sexton <[email-masked]> 
Cc: Ekta VGG <[email-masked]> 
Subject: CID-15334241, Cirque Du Soleil - Toruk, When-01/02/2019, Re-assign case} 

Hi Brian, 

With reference to the above CID ; there was a a pink banner asking to call the buyer as he has made several contacts. 

Unfortunately, when Ekta called the buyer, the person couldn't speak English but Spanish. 

Can this case ID be reassigned to a Spanish calling agent please. As we have this query from a case ID, I am unable to flag this internally. Can you look into this please. 

Kind Regards, 

Ashwinee 

From: "Ekta VGG" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Ashwinee Latchayya" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Thursday, 31 January, 2019 18:15:11 
Subject: {CID-15334241, Cirque Du Soleil - Toruk, When-01/02/2019, Re-assign case} 

Hi Ashwinee, 

In regards to above CID, Can you re-assign this case to Spanish agent as there is a flag for call back to buyer, I myself called him but he was not able to understand English properly. 

Kind Regards, 

Ekta